import { world, system } from "@minecraft/server";
import "./modules/advancement_modules.js";
import "./modules/block_modules.js";
import "./modules/command_modules.js";
import "./modules/entity_modules.js";
import "./modules/item_modules.js";
import "./modules/ui_modules.js";
import "./modules/world_modules.js";
system.run(()=>{
	world.sendMessage({translate:"pack.addon_script.work"});
	world.playMusic("mythosoherpeton.dracon.roar",{loop:false,volume:1.0});
});